﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GameofLifeCuda", "GameofLifeCuda\GameofLifeCuda.vcxproj", "{3B36A1AE-5AD8-4D67-904B-75D1E43D45AA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3B36A1AE-5AD8-4D67-904B-75D1E43D45AA}.Debug|x64.ActiveCfg = Debug|x64
		{3B36A1AE-5AD8-4D67-904B-75D1E43D45AA}.Debug|x64.Build.0 = Debug|x64
		{3B36A1AE-5AD8-4D67-904B-75D1E43D45AA}.Release|x64.ActiveCfg = Release|x64
		{3B36A1AE-5AD8-4D67-904B-75D1E43D45AA}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9B97FFDC-1AF5-4AA8-A8A2-171E95F5045E}
	EndGlobalSection
EndGlobal
